Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 12:11:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information My name is Alameen.
  I made a purchase and sent it to you online but I ordered 3 sets of t shirts but I only got 1 set of T shirts
and only 2 T shirts 
 Here are some of the ones I found online:
 That means short sleeves
 Please correct this 
have marked the picture for you to see
 Order number is: 9685904913 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2983548